Subject: Re: [Simple] Really-From

From: Miguel Garcia <[email-masked]>
Date: Mon, 14 Aug 2006 13:59:04 +0300

I am fine with the proposal. I think it is easier to understand the 
semantics if they are the same as in SIP and the name of the headers are 
the same as well.

Also, it would be nice to add some explanation under each new header 
that describes with simple words, what is the purpose of each header, 
which entity needs to look at them, and how the header is used. You 
already wrote it in your e-mail, so, make sure it is written in the 
draft as well.

/Miguel

Hisham Khartabil wrote:
> 
> On Jul 31, 2006, at 12:54 PM, Hisham Khartabil wrote:
> 
>>
>> On Jul 7, 2006, at 3:29 PM, Miguel Garcia wrote:
>>
>>>
>>>
>>> 16) I hate the names of these headers "Really-From", "Really-To". I 
>>> would suggest something more meaningful, for examlpe "Reply-Via" and 
>>> "Via", respectively.
>>>
>>
>> These headers will be used solely for routing IMDNs. How about 
>> "IMDN-Via" when in an IM and "Via" when in an IMDN?
> 
> Actually now that I think about it a little more, I don't like 
> "IMDN-Via" and "Via". In SIP "Via" is used to route responses and IMDNs 
> are not responses. They are requests. This will confuse some people. I 
> now prefer "IMDN-Record-Route" and "IMDN-Route".
> 
> Comments?
> 
> Hisham
> 
>>
>> Hisham
>>
>>
>> _______________________________________________
>> Simple mailing list
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/simple
>>
> 

-- 
Miguel A. Garcia           tel:+358-50-4804586
sip:[email-masked]
Nokia Research Center      Helsinki, Finland

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple